build.goal=all
compile.libs=LLVMWindowsManifest LLVMXRay LLVMLibDriver LLVMDlltoolDriver LLVMCoverage\
 LLVMLineEditor LLVMX86Disassembler LLVMX86AsmParser LLVMX86CodeGen LLVMX86Desc LLVMX86Info\
 LLVMOrcJIT LLVMMCJIT LLVMJITLink LLVMInterpreter LLVMExecutionEngine LLVMRuntimeDyld\
 LLVMOrcTargetProcess LLVMOrcShared LLVMDWP LLVMSymbolize LLVMDebugInfoPDB LLVMDebugInfoGSYM\
 LLVMOption LLVMObjectYAML LLVMMCA LLVMMCDisassembler LLVMLTO LLVMPasses LLVMCFGuard\
 LLVMCoroutines LLVMObjCARCOpts LLVMipo LLVMVectorize LLVMLinker LLVMInstrumentation\
 LLVMFrontendOpenMP LLVMFrontendOpenACC LLVMExtensions LLVMDWARFLinker LLVMGlobalISel\
 LLVMMIRParser LLVMAsmPrinter LLVMDebugInfoMSF LLVMDebugInfoDWARF LLVMSelectionDAG LLVMCodeGen\
 LLVMIRReader LLVMAsmParser LLVMInterfaceStub LLVMFileCheck LLVMFuzzMutate LLVMTarget\
 LLVMScalarOpts LLVMInstCombine LLVMAggressiveInstCombine LLVMTransformUtils LLVMBitWriter\
 LLVMAnalysis LLVMProfileData LLVMObject LLVMTextAPI LLVMMCParser LLVMMC LLVMDebugInfoCodeView\
 LLVMBitReader LLVMCore LLVMRemarks LLVMBitstreamReader LLVMBinaryFormat LLVMTableGen\
 LLVMSupport LLVMDemangle uuid ole32
